<h1>Sign up for Lyrix</h1>

<%= error_messages_for :user %>
<% form_for :user, :url => users_path do |f| -%>
<label for="user_login">Login</label>
<%= f.text_field :login %>

<label for="user_email">Email</label>
<%= f.text_field :email %>

<label for="user_password">Password</label>
<%= f.password_field :password %>

<label for="user_password_confirmation">Confirm Password</label>
<%= f.password_field :password_confirmation %>

<br />
<%= submit_tag 'Sign up' %>
<% end -%>
